package com.brilliance.isc.model.txm;

import java.io.Serializable;

/**
 * (Txm)实体类
 *
 * @author makejava
 * @since 2023-01-11 16:31:33
 */
public class Txm implements Serializable {
    private static final long serialVersionUID = -32277000495552116L;

    private String inr;

    private String extkey;

    private String nam;

    private String txt;

    private String uil;

    private String ver;

    private String etgextkey;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getExtkey() {
        return extkey;
    }

    public void setExtkey(String extkey) {
        this.extkey = extkey;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }

    public String getTxt() {
        return txt;
    }

    public void setTxt(String txt) {
        this.txt = txt;
    }

    public String getUil() {
        return uil;
    }

    public void setUil(String uil) {
        this.uil = uil;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getEtgextkey() {
        return etgextkey;
    }

    public void setEtgextkey(String etgextkey) {
        this.etgextkey = etgextkey;
    }

}

